--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get the corresponding Resource property, if it exists.
- !ruby/struct:SM::Flow::P 
  body: "Note: DataMapper validations can be used on non-DataMapper resources. In such cases, the return value will be nil."
full_name: DataMapper::Validate#validation_property
is_singleton: false
name: validation_property
params: (field_name)
visibility: public
